/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the difference in
seconds between two calendar times. */
#include <stdio.h>
#include <time.h>

int main() {
    time_t time0, time1;
    int i;
    
    time0 = time(NULL);       /* return system time */
    for(i = 0;i<100000;i++) {};
    time1 = time(NULL);
    printf("the 100000 loops time is %f sec\n",difftime(time1,time0));
}
